Remove YAML engine override
authorMarcin Kulik <m@ku1ik.com>
Wed, 28 May 2014 08:07:51 +0000 (10:07 +0200)
committerMarcin Kulik <m@ku1ik.com>
Wed, 28 May 2014 08:07:51 +0000 (10:07 +0200)
commit0f921b4beccbf279438dd2331a5288f5d323ecb1
tree469587c541158b8df56174a7764b5afc0cd0cc99
parent17ba56a7b8faef8ed11a6e8a2e075c41ba4fbf4f
Remove YAML engine override

Syck engine is not available in Ruby 2.0 so we'll just stick to default
one.
config/initializers/override_psych.rb [deleted file]